/* Reset default padding and margin */
* { margin:0; padding:0; }

html,
body {
	padding:0;
  height: 100%;
	font-family: 'Raleway', 'ralewayregular', arial, sans-serif;
	font-size: 15px; 
}

/* Wrapper for page content to push down footer */
.wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -280px;
  /* Pad bottom by footer height */
  padding: 0 0 280px;
}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family:'ralewaybold';
}

/*Original bootstrap*/ 
h1,.h1 {font-size: 40px;}
h2,.h2 {font-size: 30px;}
h3,.h3 {font-size: 24px;}
h4,.h4 {font-size: 18px;}
h5,.h5 {font-size: 14px;}
h6,.h6 {font-size: 12px;} 

a {
	color:black;
	text-decoration:underline; 
	-webkit-transition: color 150ms ease-out;
  	-moz-transition: color 150ms ease-out;
  	-o-transition: color 150ms ease-out;
  	transition: color 150ms ease-out;
}

a:hover, a:focus {
	text-decoration:none; 
	color:#E92FFF;
}


/* Safari fix for accidental layer creation 
	 on the GPU by CSS3 animations */


#box1, #text1, #span1,
#box2, #text2, #span2,
#box3, #text3, #span3,
#box4, #text4, #span4,
#box5, #text5, #span5,
#box6, #text6, #span6  {
	position: relative; 
	z-index:1;
}


/* JUMBOTRON */

.container .jumbotron {
	border-radius: 0px;
}

.bottom {
	margin-bottom:0; 
}

.jumbotron {
	margin-bottom:0;
	padding:30px 0px 30px 0px;
}

.jumbotronparallax {
	background-size: cover;
	background-attachment: fixed;
	background-position: 0 -158px;
	background-repeat: no-repeat;
}

.jumbotron p {
	font-size: 20px;
	color:white; 
}

.jumbotron h1,.jumbotron .h1, 
.jumbotron h2,.jumbotron .h2, 
.jumbotron h3,.jumbotron .h3, 
.jumbotron h4,.jumbotron .h4 {
	padding: 5px 0;
	color:white;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
} 

.jumbotron h1,.jumbotron .h1 {
  font-size:50px;
	line-height: 1.1em;
	padding: 5px 20px
}

.jumbotron h2,.jumbotron .h2 {
	font-size:40px;
	line-height: 1.1em;
}

.jumbotron h3,.jumbotron .h3 {
	font-size:50px;
}

/* CONTENT */

.content {
	background-color:white;
}

.content h1, .content .h1,
.content h2, .content .h2,
.content h3, .content .h3,
.content h4, .content .h4,
.content h5, .content .h5,
.content h6, .content .h6 {
	color:#5C5760; 
}

.content h1, .content .h1 {
}

.content h2, .content .h2 {
	font-size:40px; 
}


.workcontent {
	margin:20px 0; 
	padding: 20px; 
}

.headercontent {
	margin:20px 0;
	margin-bottom: 0;
	padding: 10px; 
}

.headercontent p.lead {
	margin-bottom:0; 
}


.serviceicon {
	position:absolute;
	right:1px;
	top:1px; 
}

.workcontent ul {
	margin-left: 20px;
}

.workcontent p.lead {

}

.workcontent h2 {
	margin-top:	0; 
}

.viewportlist {
	margin:20px 0; 
	padding: 10px; 
	padding-bottom: 0;
	text-align: center;
}

.viewportlist ul {
	padding:0; 
}

.viewportlist ul > li {
	display:inline; 
	padding: 0 10px;
}

.workimg {
	margin:20px 5px; 
}

.gradcontentleft {
	background-image: -webkit-linear-gradient(right, rgba(0,0,0,0.1), transparent 40%);
				  background-image: linear-gradient(to left, rgba(0,0,0,0.1), transparent 40%);
}
.gradcontentright {
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.1), transparent 40%);
					background-image: linear-gradient(to right, rgba(0,0,0,0.1), transparent 40%);
}
.gradcontentrightpink {
	background-image: -webkit-linear-gradient(left, rgba(152, 63, 143, 0.2), transparent 40%);
				  background-image: linear-gradient(to right, rgba(152, 63, 143, 0.2), transparent 40%);
}

.gradcontentleftpink {
	background-image: -webkit-linear-gradient(right, rgba(152, 63, 143, 0.2), transparent 40%);
					background-image: linear-gradient(to left, rgba(152, 63, 143, 0.2), transparent 40%);
}






/* Blog CSS */

#sidebar1, #inner-footer, .page-header {
	padding: 15px; 
	background-image: linear-gradient(to right, rgba(0,0,0,0.1), transparent 40%);
	border-top: 1px solid #F2F2F2;
	border-bottom:none; 
}

article a {
	text-decoration: none; 
}

.widget {
	border-bottom: 1px solid #F2F2F2;
}
.widget ul li{
	list-style: none;
	padding-bottom:10px; 
}
.widget_search{
	border-bottom: none; 
}

.more-link{
	float:right; 
	margin-top: 30px; 
}

/* SPANS */

span.digital {
	font-family:'8bit_wondernominal', system;
	font-size: 18px;
	margin-left:10px; 
}

span.roper {
	font-family:'ralewaybold';
	color:#E92FFF;
	font-size: 33px;
	line-height: 40px;
}

/* colors */

span.pink {
	color:#E92FFF;
}
span.purple {
	color:#741780;
}
span.orange {
	color:#FFD046;
}
span.green {
	color:#47FFCF;
}
span.brown {
	color:#B2A479;
}

.explore {
	padding:10px;
	background-color:white; 
	min-height:50px; 
}

.exploreheading {
	color:white; 
	font-size: 35px;
	font-weight: 700;
	line-height: 24px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}


/*THHEME - dark & light*/
/*main*/
.jumbotronmain {
	background-color:black;
	color:white;
}
.exploremain {
	background-image: -webkit-linear-gradient(left, #E92FFF, #11CC9B, #E92FFF );
	background-image: linear-gradient(to right, #E92FFF, #11CC9B, #E92FFF );
}
.bannermain {
	background-image: -webkit-linear-gradient(left, transparent, #11CC9B, #E92FFF, transparent);
	background-image: linear-gradient(to right, transparent, #11CC9B, #E92FFF, transparent);
}
.bannercontentmain {
	height:auto; 
	padding:10px 10px 1px 10px;
	margin-top:15px; 
	background-image: -webkit-linear-gradient(left, transparent ,rgba(116, 23, 128, 0.8), transparent  );
	background-image: linear-gradient(to right, transparent ,rgba(116, 23, 128, 0.8), transparent  );
}


/* NAVBAR */

.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0px;
	/*
  border-bottom: solid;
	border-width: 1px;
	box-shadow: 0px 0px 6px #3E3E3E;
	*/
  background: #000000;
	background: -webkit-linear-gradient(left, black 20%, #11CC9B, #E92FFF );
	background: linear-gradient(to right, black 20%, #11CC9B, #E92FFF );
  border: none;
  
}
.navbar-collapse {
 	max-height: 440px;
	padding-right: 15px;
	padding-left: 15px;
	overflow-x: visible;
	-webkit-overflow-scrolling: touch;
	border-top: 0px solid transparent; 
	box-shadow: none;
	-webkit-transition: height 150ms ease-out;
  	-moz-transition: height 150ms ease-out;
  	-o-transition: height 150ms ease-out;
  	transition: height 150ms ease-out;
}
.navbar-nav {
  font-size: 15px;
}

.navbar-toggle:focus {
	outline: none;
}

@media (min-width: 768px) {
	.navbar {
	border-radius: 0;
	}
}


.navbar-inverse, .navbar-brand {
  padding:0;
}
.navbar-inverse a, .navbar-brand a {
	color: #fff;
	text-decoration:none; 
}

.navbar-inverse a:hover, .navbar-brand a:hover,
.navbar-inverse a:focus, .navbar-brand a:focus {
	color: #fff;
	text-decoration:none; 
}

.navbar-inverse, .navbar-brand:hover,
.navbar-inverse, .navbar-brand:focus {
  color: #fff;
	text-decoration:none; 
}

/* NAV LINK */
.navbar-inverse .navbar-nav > li > a {
  color:#ffffff;
 	/*-webkit-transition: color 150ms ease-out;
 	-moz-transition: color 150ms ease-out;
 	-o-transition: color 150ms ease-out;
 	transition: color 150ms ease-out;*/
}

.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus, 
.navbar-inverse .navbar-nav > li > span > a:hover, 
.navbar-inverse .navbar-nav > li > span > a:focus{
	color: #e92fff;
  background-color:black;
}

.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #e92fff;
    background-color:black;
	
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #e92fff;
	background-color: black;
}

.dropdown-menu, .footer-menu {
	position: absolute;
	top: 100%;
	color:white; 
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 150px;
	font-size: 15px;
	list-style: none;
	background-color: rgba(0, 0, 0, 0.6);
	background-clip: padding-box;
	border: 1px solid #e92fff;
	border: 1px solid rgba(233, 47, 255, 0.6);
	border-top: none;
	border-radius: 0;
}

.dropdown-menu > li > a {
	color: white;
}


.open > .dropdown-menu {
  animation-name: slidenavAnimation;
  animation-duration:.2s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;

  -webkit-animation-name: slidenavAnimation;
  -webkit-animation-duration:.2s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;

  -moz-animation-name: slidenavAnimation;
  -moz-animation-duration:.2s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
}
@keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #e92fff;
	text-decoration: none;
	background-color: black; 
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: white;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
	color: #e92fff;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: black;
	border-color: transparent;
}



/* CAROUSEL */

#carousel1 a, #carousel1 a:focus, #carousel1 a:hover {
	text-decoration:none; 
}

.carousel-inner > .item {
	height:380px; 
	overflow: hidden;
}

.carousel-indicators {
	bottom: -37px;
}


.carousel.carousel-fade > .carousel-inner > .item {
  	opacity:0;
  	-webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
  	filter: alpha(opacity=0); /* ie fix */
}

.carousel.carousel-fade > .carousel-inner > .item.active {
    opacity:1;
    filter: alpha(opacity=100); /* ie fix */
}


.carousel-control {
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.carousel-control.left, .carousel-control.right {
	background-image:none; 
}

.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
left: 15%; 
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
right: 15%; 
}


/* FOOTER */

h4.footer {
	font-size:14px;
}

.footer-menu {
	background-color: black;
	border: none;
}

.nav-footer a {
	color:#fff;
	text-decoration:none; 
  	-webkit-transition: color 150ms ease-out;
  	-moz-transition: color 150ms ease-out;
  	-o-transition: color 150ms ease-out;
  	transition: color 150ms ease-out;
}

.nav-footer a:hover,
.nav-footer a:focus {
	color:#e92fff; 
  background-color: transparent !important; 
}

.footer {
	height: auto;
	font-size:15px;
	line-height: 10px;
	color:#fff;
  background-color: #000000;
	/*
	border-top: solid;
	border-width: 1px;
  box-shadow: 0px 0px 6px #3E3E3E;
  */
}

.footer h1, 
.footer h2, 
.footer h3, 
.footer h4, 
.footer h5, 
.footer h6 {
	font-family:'8bit_wondernominal', system;
	color:#e92fff;
	font-weight: 500;
	margin-top: 13px;
	margin-bottom:20px; 	
}

#emailadd {
	padding-top:6px; 
}

#connect .nav > li > a {
	margin-top:20px;
	padding: 10px 10px 10px 0;
}

#links .nav > li > a {
	padding: 10px 10px 10px 0;
}

#form label {
	font-weight: normal;
	text-align:left; 
}


span.footericon, span.jumboiconlg, span.jumboiconmd, span.jumboiconsm, span.iconhome, span.icon_yes, span.icon_no {
	font-family:'icomoon';
}

span.footericon {
	font-size:50px;
}

span.jumboiconlg, span.jumboiconmd, span.jumboiconsm {
	color:white; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	font-size: 110px;
	line-height: 196px;
	text-decoration: none;
	cursor:pointer;  
	-webkit-transition: color 150ms ease-out;
	-moz-transition: color 150ms ease-out;
	-o-transition: color 150ms ease-out;
	transition: color 150ms ease-out;
}
span.jumboiconmd {
	font-size: 75px;
  line-height: 114px;
}
span.jumboiconsm {
	color: #E92FFF;
	font-size: 53px;
	line-height: 88px;
	cursor: text;
}
span.iconhome {
	font-size: 18px;
	line-height: 2px;
}

span.icon_yes, span.icon_no {
	color: rgba(72, 43, 75, 0.8);
	font-size: 75px;
  line-height: 114px;
}

span.icon_no {
	color: rgba(72, 43, 75, 0.3);
}


span.jumboiconmd:hover, span.jumboiconmd:focus, 
span.jumboiconlg:hover, span.jumboiconlg:focus {
	color:#E92FFF;
}

.center {
	text-align:center; 
}

.right {
	text-align:right;
}

.left {
	text-align:left; 
}

.btn {
	text-decoration: none;
}

.btn-primary {
	color: #fff;
	background-color: #000000;
	border-color: #ffffff;
	font-size:17px; 
	box-shadow:0px 2px 8px #3E3E3E;
	-webkit-transition: all 150ms ease-out;
	-moz-transition: all 150ms ease-out;
	-o-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
}

.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open 
.dropdown-toggle.btn-primary {
	background-color: #eee;
	border-color: #eee;
	color:#e92fff;
	-webkit-box-shadow: 0px 1px 1px #3E3E3E;
	box-shadow:0px 1px 1px #3E3E3E;
}

.form-control:focus {
border-color: #e92fff;
outline: 0;
-webkit-box-shadow: inset 0 0px 2px #e92fff, 0 0 8px #e92fff;
box-shadow: inset 0 0px 2px #e92fff, 0 0 8px #e92fff;
}

.form-group {
	line-height:20px; 
}

#ajaxform textarea.form-control {
	resize: vertical;
}

#ajaxmsgbox {
	margin: 20px 0px 0px 0px;
}

#ajaxmsgbox ul {
	list-style:none; 
	border-radius: 6px;
	padding: 10px; 
}


/* images for fixed parallax scrolling */

.firstimg {
	background-image: url(/images/7.jpg);
}

.secondimg {
	background-image: url(/images/6.jpg);
}

.thirdimg {
	background-image: url(/images/8.jpg);
}

.fourthimg {
	background-image: url(/images/5.jpg);
}

.parallax {
	text-align: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: white;
	font-weight: 200;
	height: 275px;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 20px;
	background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
}
.parallax h3 {
	color: white;
	font-size: 40px;
	font-weight: 500 !important;
}
.parallax h4 {
	color: white;
	font-size: 30px;
	font-weight: 500 !important;
}

@media (max-width: 992px) {
	.jumbotron h1, 
	.jumbotron .h1 {
		font-size: 41px;
	}
	.jumbotron h2,
	.jumbotron .h2 {
		font-size:30px;
	}
	.jumbotron h3,
	.jumbotron .h2 {
		font-size:20px;
	}
	p.lead {
		font-size:17px;
	}
	
	.carousel-inner > .item {
		height:300px; 
		overflow: hidden;
	}
	
	span.jumboiconmd {
		font-size: 32px !important;
		line-height: 71px !important;
	}
	span.jumboiconlg {
		font-size: 80px !important;
		line-height: 140px !important;
	}
}


@media (max-width: 767px) {

	body {
		font-size:	15px; 
	}

	.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
		background-color: transparent;
	}
	.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
		background-color: transparent;
	}
	
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
		color: #fff;
		background-color: transparent;
	}
	
	.content h2, .content .h2 {
		font-size:30px; 
		margin-top: 5px; 
	}
	.content h3, .content .h3 {
		font-size:22px; 
	}
	
	p.lead {
		font-size:16px;
	}
	
	.workcontentser {
		height: 120px;
	}
	

	.jumbotron {
		padding: 10px 10px 30px 10px;
	}
	.jumbotron p {
		font-size:15px; 
	}
	.jumbotron h1, 
	.jumbotron .h1 {
		font-size:25px;
	}
	.jumbotron h2,
	.jumbotron .h2 {
		font-size:20px;
	}
	.jumbotron h3,
	.jumbotron .h2 {
		font-size:20px;
	}
	
	span.jumboiconmd {
		font-size: 32px !important;
		line-height: 71px !important;
	}
	span.jumboiconlg {
		font-size: 60px !important;
		line-height: 79px !important;
	}
	span.icon_yes, span.icon_no {
		font-size: 45px;
		line-height: 64px;
	}
	
	span.roper {
		font-size: 22px;
		line-height: 40px;
	}
	span.digital {
		font-size: 12px;
		margin-left: 10px;
	}
	
	.carousel-inner > .item {
		height:280px; 
		overflow: hidden;
	}
	
	.exploreheading {
		font-size:16px; 
	}
	
	#footer {
		text-align:center; 
	}
	
	.parallax {
		height:auto; 
	}
	.parallax h3 {
		font-size: 30px;
	}
	.parallax h4 {
		font-size: 20px;
	}
}

p.copydev {
font-size: 12px;
}
.copydev {
color: rgba(255, 255, 255, 0.5);
}


